@charset "utf-8";

#aside_tit_wrapper{overflow:hidden;font-family:'notokr-regular';overflow: hidden;border: 1px solid #ddd;border-radius: 20px;box-sizing: border-box;padding: 20px;background: #fff;}
#aside_tit_wrapper .aside_tit{padding:10px 0 10px 15px;font-size:22px;letter-spacing:-1px;color: #55b11b;font-family:'notokr-bold'}

#l_menu{padding-top:10px;background:#fff}
#l_menu li{padding:4px 0;font-size:15px;background:#fff;font-family:'notokr-medium'}
#l_menu li a{display:block;padding:8px 0 8px 20px;color:#333;background:#fff;-webkit-transition:all .2s;transition:all .2s}
#l_menu li.l_menu_OFF a:hover{display:block;color: #222;background: #43ac0336;}
#l_menu li.l_menu_ON a{display:block;color: #fff;background: #43ac03;}
#l_menu ul li a{position:relative;display:block}
#l_menu ul li.l_menu_ON a{background:#49b600;color:#fff}
#l_menu ul li.l_menu_ON a:after{content:"›";position:absolute;right:14px;top: 41%;transform:translateY(-50%);color:#fff;font-size:22px;font-weight:bold;line-height:1}
